
input.submit_input {
   top: 1px;
   font-size: 12px;
}

body.wine h1 {
    position: relative;
    margin-top: -1px;
}

div.main_col_inside {
    background-position: 1px 1px;
}

div.back_button {
    right: 0;
}


ul.result_pagination li {
    line-height: 12px;
}

ul.result_pagination li.last a img {
    position: relative;
    top: 2px;
}